### Hierarchy

- Expression
  - PathExpression

## Index

### Properties

- data
- depth
- loc
- original
- parts
- type

## Properties

### data

data: boolean

- Defined in node_modules/@types/handlebars/index.d.ts:295

### depth

depth: number

- Defined in node_modules/@types/handlebars/index.d.ts:296

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### original

original: string

- Defined in node_modules/@types/handlebars/index.d.ts:298

### parts

parts: string[]

- Defined in node_modules/@types/handlebars/index.d.ts:297

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc